{
  "https://www.acquisizioniforensi.it/": "resources/site-structure/www.acquisizioniforensi.it/index.html",
  "https://www.acquisizioniforensi.it/assets/css/plugins.css": "resources/site-structure/www.acquisizioniforensi.it/assets/css/plugins.css",
  "https://www.acquisizioniforensi.it/assets/css/colors/violet.css": "resources/site-structure/www.acquisizioniforensi.it/assets/css/colors/violet.css",
  "https://www.acquisizioniforensi.it/assets/css/fonts/dm.css": "resources/site-structure/www.acquisizioniforensi.it/assets/css/fonts/dm.css",
  "https://fonts.googleapis.com/css2?family=DM+Serif+Display:ital@0;1": "resources/site-structure/fonts.googleapis.com/css2",
  "https://www.acquisizioniforensi.it/img/logo.webp": "resources/site-structure/www.acquisizioniforensi.it/img/logo.webp",
  "https://www.acquisizioniforensi.it/assets/css/style.css": "resources/site-structure/www.acquisizioniforensi.it/assets/css/style.css",
  "https://fonts.googleapis.com/css2?family=Manrope:wght@400;500;700": "resources/site-structure/fonts.googleapis.com/css2_v1",
  "https://www.acquisizioniforensi.it/assets/js/plugins.js": "resources/site-structure/www.acquisizioniforensi.it/assets/js/plugins.js",
  "https://www.acquisizioniforensi.it/assets/js/theme.js": "resources/site-structure/www.acquisizioniforensi.it/assets/js/theme.js"
}